### Method

# Gtk DragIcon set_child

#### Declaration [src]

    void
    gtk_drag_icon_set_child (
      GtkDragIcon* self,
      GtkWidget* child
    )

#### Description [src]

Sets the widget to display as the drag icon.

Sets property | `Gtk.DragIcon:child`

#### Parameters

`child` | `GtkWidget`
| A `GtkWidget`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.